<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language; ?>" xml:lang="<?php print $language; ?>">
<head>
  <title><?php print $head_title; ?></title>
  <?php print $head; ?>
  <?php print $styles; ?>
  <!--[if IE]>
    <link rel="stylesheet" href="<?php print $base_path . $directory; ?>/ie.css" type="text/css">
    <?php if ($subtheme_directory && file_exists($subtheme_directory .'/ie.css')): ?>
      <link rel="stylesheet" href="<?php print $base_path . $subtheme_directory; ?>/ie.css" type="text/css">
    <?php endif; ?>
  <![endif]-->
  <?php print $scripts; ?>
		<script type="text/javascript">
	  var lastselector;
		var lastid;
		$(document).ready(function(){
			setupnavtab(".menu-1-1-2","#navbar-girls");
			setupnavtab(".menu-1-2-2","#navbar-boys");
			setupnavtab(".menu-1-3-2","#navbar-babys");
			setupnavtab(".menu-1-4-2","#navbar-diy");
			setupnavtab(".menu-1-5-2","#navbar-rooms");
			$("#recent-accordion").accordion({header: '.aheader'});
			setupcartbox("#nav-cart", "#cart-block");
			$('.frontpage-feature img').tooltip({track: true, delay: 0, showURL: false});
		});
		function setupcartbox(id, selector) {
			$(id).hover(function() {
				var width = $(window).width();
				var right = (width - 984)/2;
				$(selector).css("right",right);
				$(selector).show();
			},function() {
				$(selector).hide();
			});
			$(selector).hover(function() {
				$(selector).show();
			},function() {
				$(selector).hide();
			})
		}
		var timeout;
		function setupnavtab(id, selector) {
			$(id).hover(function(){
				if (lastselector != selector) {
				  $('#navbar-inner').children().hide();
					if (lastselector != null) {$(lastselector).stop(); $(lastselector).hide(); $(lastid + " a").css("text-decoration","none");} 
					lastselector = selector;
					lastid = id;
					$(lastselector).fadeIn(500,fn());
					$(lastid + " a").css("text-decoration","underline");		
				}
			},function() {});
			
			$("#navbar").hover(rollin, rollout);
		}
		function fn () {
			$(lastselector).css({
	  	opacity: ".9999"
	  });
		}
		function rollin() {
			clearTimeout(timeout);
		}
		function rollout() {
			if (lastselector != null) {
	  		timeout = setTimeout("executehide('" + lastselector + "')", 1000);
	  	}
		}
		function executehide(lastselection) {
			$(lastselection).hide('fast',function() {lastselector = null;});
			$(lastid + " a").css("text-decoration","none");
		}
	</script>
</head>

<body>

  <div id="page"><div id="page-inner">

    <a name="top" id="navigation-top"></a>

    <div id="header"><div id="header-inner" class="clear-block">

      <?php if ($logo || $site_name || $site_slogan): ?>
        <div id="logo-title">

          <?php if ($logo): ?>
            <div id="logo"><a href="<?php print $base_path; ?>" title="Tazetta Home" rel="home"><img src="<?php print $logo; ?>" alt="Tazetta" id="logo-image" /></a></div>
          <?php endif; ?>

          <?php if ($site_name): ?>
            <?php
              // Use an H1 only on the homepage
              $tag = $is_front ? 'h1' : 'div';
            ?>
            <<?php print $tag; ?> id='site-name'><strong>
              <a href="<?php print $base_path; ?>" title="<?php print t('Home'); ?>" rel="home">
                <?php print $site_name; ?>
              </a>
            </strong></<?php print $tag; ?>>
          <?php endif; ?>

          <?php if ($site_slogan): ?>
            <div id='site-slogan'><?php print $site_slogan; ?></div>
          <?php endif; ?>
					
					<div id="upper-nav">
						<ul>
							<li id="nav-welcome">WELCOME.</li>
							<li><a href="user">MY ACCOUNT</a></li>
							<li><a href="about">ABOUT US</a></li>
							<li><a href="contact">CONTACT US</a></li>
							<li id="nav-cart"><a href="cart">CART (<?php print count(uc_cart_get_contents()); ?>)</a></li>
						</ul>
					</div>
						<div id="cart-block">
				    <?php
						  $block = module_invoke('uc_cart', 'block', 'view', '0');
						  print_r($block['content']);
					  ?>
					</div>

        </div> <!-- /#logo-title -->
      <?php endif; ?>

      <?php if ($header): ?>
        <div id="header-blocks">
          <?php print $header; ?>
        </div> <!-- /#header-blocks -->
      <?php endif; ?>

    </div></div> <!-- /#header-inner, /#header -->

    <div id="main"><div id="main-inner" class="clear-block">

      <div id="content"><div id="content-inner">

        <?php if ($mission): ?>
          <div id="mission"><?php print $mission; ?></div>
        <?php endif; ?>

        <?php if ($content_top): ?>
          <div id="content-top">
            <?php print $content_top; ?>
          </div> <!-- /#content-top -->
        <?php endif; ?>

        <?php if ($breadcrumb or $title or $tabs or $help or $messages): ?>
          <div id="content-header">
            <?php print $breadcrumb; ?>
            <?php if ($title): ?>
              <h2 class="title"><?php print $title; ?></h2>
            <?php endif; ?>
            <?php print $messages; ?>
            <?php if ($tabs): ?>
              <div class="tabs"><?php print $tabs; ?></div>
            <?php endif; ?>
            <?php print $help; ?>
          </div> <!-- /#content-header -->
        <?php endif; ?>

        <div id="content-area">
        	<?php print nodequeue_nodes(2, true, true, false, 0, 3); ?>
					<div class="clear-both"></div>
        </div>

        <?php if ($content_bottom): ?>
          <div id="content-bottom">
            <?php print $content_bottom; ?>
          </div> <!-- /#content-bottom -->
        <?php endif; ?>

      </div>
								
			<div id="block-box">
				<div id="block-box-left">
				 <ul id="recent-accordion" class="ui-accordion-container" style="width: 440px;">
						<li>
							<a class="aheader" href='#'>Recent Products</a>
							<?php $block = module_invoke('views', 'block', 'view', 'products_recent_front');
				  			if ($block['content']) {
				    			$output = "<div class=\"recent-products-block\">\n";
				    			$output .= "<div class=\"content\">".$block['content']."</div>\n";
				    			$output .= "</div>\n";
									print $output;
				  			}
							?>
						</li>
						<li>
							<a class="aheader" href='#'>Recent Blog Posts</a>
							<?php $block = module_invoke('views', 'block', 'view', 'recent_posts_front');
				  			if ($block['content']) {
				    			$output = "<div class=\"recent-posts-block\">\n";
				    			$output .= "<div class=\"content\">".$block['content']."</div>\n";
				    			$output .= "</div>\n";
									print $output;
				  			}
							?>	
						</li>
						<li>
							<a class="aheader" href='#'>Recent Product Reviews</a>
							<?php $block = module_invoke('views', 'block', 'view', 'comments_recent');
				  			if ($block['content']) {
				    			$output = "<div class=\"recent-comments-block\">\n";
				    			$output .= "<div class=\"content\">".$block['content']."</div>\n";
				    			$output .= "</div>\n";
									print $output;
				  			}
							?>			
						</li>
					</ul>
				</div>
			  <div id="block-box-right">
			  	<h2>About Tazetta.com</h2>
			  </div>
			</div>
			
			<div id="bottom-box">
				<div class="box-button box-button1"><a href="#"></a></div>
				<div class="box-button box-button2"><a href="#"></a></div>
				<div class="box-button box-button3"><a href="#"></a></div>
			</div>
			
			</div> <!-- /#content-inner, /#content -->

        <div id="navbar">
					<div id="primary">
						<ul class="links">
							<li class="first menu-1-1-2">
								<a href="#">Girl's</a>
							</li>
							<li class="menu-1-2-2">
								<a href="#">Boy's</a>
							</li>
							<li class="menu-1-3-2">
								<a title="Boy's" href="#">Infant's</a>
							</li>
							<li class="menu-1-4-2">
								<a href="#">Accessories</a>
							</li>
							<li class="menu-1-5-2">
								<a href="#">Interiors</a>
							</li>
							<li class="menu-1-6-2">
								<a href="#">Do it Yourself</a>
							</li>
							<li class="menu-1-7-2">
								<a href="#">Community</a>
							</li>
							<li class="menu-1-8-2">
								<a href="#">Blog</a>
							</li>
						</ul>
					</div>
        	<div id="navbar-inner">
        	

          <div class="navbar-menu" id="navbar-girls">
          	<div>
          		
							<table><th colspan="2"><span class="navbar-menu-header"><a href="#">Tops</a></span></th><tr>
          		<td><ul>
          			<li><a href="#">short sleeve</a></li>
								<li><a href="#">long sleeve</a></li>
          			<li><a href="#">tank tops</a></li>
								<li><a href="#">shirts</a></li>
          		</ul></td>
							<td><ul>
          			<li><a href="#">jumpers</a></li>
								<li><a href="#">tunics</a></li>
          		</ul></td>
							</tr></table>
          	</div>
						<div>
							<table><th colspan="2"><span class="navbar-menu-header"><a href="#">Bottoms</a></span></th><tr>
          		<td><ul>
          			<li><a href="#">shorts</a></li>
								<li><a href="#">skorts</a></li>
          			<li><a href="#">skirts</a></li>
								<li><a href="#">jeans</a></li>
          		</ul></td>
							<td><ul>
          			<li><a href="#">pants</a></li>
								<li><a href="#">capri's</a></li>
          			<li><a href="#">leggings</a></li>
          		</ul></td>
							</tr></table>
						</div>
						<div>
							<table><th><span class="navbar-menu-header"><a href="#">Swimwear</a></span></th><tr>
          		<td><ul>
          			<li><a href="#">one-piece</a></li>
								<li><a href="#">two-piece</a></li>
								<li><a href="#">cover-ups</a></li>
          		</ul></td>
							</tr></table>
						</div>
						<div>
							<table><th colspan="2"><span class="navbar-menu-header"><a href="#">Outerwear</a></span></th><tr>
          		<td><ul>
          			<li><a href="#">sweaters</a></li>
								<li><a href="#">jackets</a></li>
								<li><a href="#">hats</a></li>
								<li><a href="#">scarves</a></li>
          		</ul></td>
							<td><ul>
          			<li><a href="#">coats</a></li>
          		</ul></td>
							</tr></table>
						</div>
						<div>
							<table><th><span class="navbar-menu-header"><a href="#">Family Dress</a></span></th><tr>
          		<td><ul>
          			<li><a href="#">sisters</a></li>
								<li><a href="#">sister-brother</a></li>
								<li><a href="#">mother-daughter</a></li>
          		</ul></td>
							</tr></table>
						</div>
						<div>
							<table><th colspan="2"><span class="navbar-menu-header"><a href="#">Holiday</a></span></th><tr>
          		<td><ul>
          			<li><a href="#">Valentine's Day</a></li>
								<li><a href="#">St. Patrick's Day</a></li>
								<li><a href="#">4th of July</a></li>
								<li><a href="#">Halloween</a></li>
          		</ul></td>
							<td><ul>
          			<li><a href="#">Halloween</a></li>
								<li><a href="#">Easter</a></li>
								<li><a href="#">Christmas</a></li>
								<li><a href="#">Birthday</a></li>
          		</ul></td>
							</tr></table>
						</div>
						<div>
							<table><th colspan="2"><span class="navbar-menu-header"><a href="#">Dance</a></span></th><tr>
          		<td><ul>
          			<li><a href="#">legwarmers</a></li>
								<li><a href="#">leotards</a></li>
								<li><a href="#">tutus</a></li>
								<li><a href="#">skirts</a></li>
          		</ul></td>
							<td><ul>
          			<li><a href="#">sweaters</a></li>
								<li><a href="#">Easter</a></li>
								<li><a href="#">tees</a></li>
          		</ul></td>
							</tr></table>
						</div>
          </div>
					<div class="navbar-menu" id="navbar-boys">
					  <div>
          		<span class="navbar-menu-header">Clothing</span>
          		<ul>
          			<li>Tops</li>
								<li>Shorts</li>
          		</ul>
          	</div>
						<div></div>
						<div></div>
						<div></div>
				  </div>
					<div class="navbar-menu" id="navbar-babys">
					  <div>
          		<span class="navbar-menu-header">Clothing</span>
          		<ul>
          			<li>Tops</li>
								<li>Bibs</li>
          		</ul>
          	</div>
						<div></div>
						<div></div>
						<div></div>
					</div>
					<div class="navbar-menu" id="navbar-diy"></div>
					<div class="navbar-menu" id="navbar-rooms"></div>

          <?php if ($search_box): ?>
            <div id="search-box">
              <?php print $search_box; ?>
            </div> <!-- /#search-box -->
          <?php endif; ?>

          <?php if ($secondary_links): ?>
            <div id="secondary">
              <?php print theme('links', $secondary_links); ?>
            </div> <!-- /#secondary -->
          <?php endif; ?>

          <?php print $navbar; ?>

        </div></div> <!-- /#navbar-inner, /#navbar -->


    </div></div> <!-- /#main-inner, /#main -->

    <div id="footer"><div id="footer-inner">
    	<div class="footer-nav">
    		<ul>
    			<li class="footer-nav-header"><?php print l('Service', 'help'); ?></li>
					<li><?php print l('returns', 'help'); ?></li>
					<li><?php print l('shipping', 'help'); ?></li>
					<li><?php print l('gift services', 'help'); ?></li>
    		</ul>
			</div>
		 <div class="footer-nav">
		 		<ul>
					<li class="footer-nav-header"><?php print l('Sitemap', 'sitemap'); ?></li>					
					<li class="footer-nav-header"><?php print l('About us', 'about-us'); ?></li>
					<li class="footer-nav-header"><?php print l('FAQ', 'faq'); ?></li>
					<li class="footer-nav-header"><?php print l('Help', 'help'); ?></li>
				</ul>
    	</div>
			<div class="footer-nav">
				<ul>
    			<li class="footer-nav-header"><?php print l('Designers', 'designers'); ?></li>
					<li><?php print l('join our team', 'help/designer-benefits'); ?></li>
    			<li class="footer-nav-header"><?php print l('Birthday club', 'birthday-club'); ?></li>
					<li class="footer-nav-header"><?php print l('Email/newsletter', 'newsletter'); ?></li>
    		</ul>
    	</div>
			<div class="footer-nav">
				<ul>
    			<li class="footer-nav-header"><?php print l('My account', 'user'); ?></li>
					<li><?php if ($user-uid) {print l('log out', 'logout'); } else {print l('log in', 'user');} ?></li>
					<li><?php print l('order status', 'user/'. $user->uid .'/orders'); ?></li>
    		</ul>
    	</div>
			<div class="footer-nav">
				<ul>
					<li class="footer-nav-header"><?php print l('Contact', 'contact'); ?></li>
					<li><?php print l('feedback', 'contact'); ?></li>
					<li><?php print l('custom orders', 'contact'); ?></li>
					<li class="footer-nav-header"><?php print l('Press', 'press'); ?></li>
    		</ul>
    	</div>			
			<div class="footer-nav-right">
				Copyright &copy; 2006-2008 Tazetta. All Rights Reserved.
			</div>
      <div id="footer-message"><?php print $footer_message; ?></div>

    </div></div> <!-- /#footer-inner, /#footer -->

    <?php if ($closure_region): ?>
      <div id="closure-blocks"><?php print $closure_region; ?></div>
    <?php endif; ?>

    <?php print $closure; ?>

  </div></div> <!-- /#page-inner, /#page -->

</body>
</html>