<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language; ?>" xml:lang="<?php print $language; ?>">

<head>
  <title><?php print $head_title; ?></title>
  <?php print $head; ?>
  <?php print $styles; ?>
  <!--[if IE]>
    <link rel="stylesheet" href="<?php print $base_path . $directory; ?>/ie.css" type="text/css">
    <?php if ($subtheme_directory && file_exists($subtheme_directory .'/ie.css')): ?>
      <link rel="stylesheet" href="<?php print $base_path . $subtheme_directory; ?>/ie.css" type="text/css">
    <?php endif; ?>
  <![endif]-->
	<?php global $user; if (arg(0) == 'taxonomy') { $term = arg(2); $parents = taxonomy_get_parents_all($term); $parent = $parents[sizeof($parents)-1]; } ?>
  <?php print $scripts; ?>
		<script type="text/javascript">
	  var lastselector;
		var lastid;
		
		$(document).ready(function(){
			setupnavtab(".menu-1-1-2","#navbar-girls");
			setupnavtab(".menu-1-2-2","#navbar-boys");
			setupnavtab(".menu-1-3-2","#navbar-babys");
			setupnavtab(".menu-1-4-2","#navbar-diy");
			setupnavtab(".menu-1-5-2","#navbar-rooms");
			$("#recent-accordion").accordion();
			setupcartbox("#nav-cart", "#cart-block");
			
			$("#description-tab").hover(function(){
				$("#details-tab").removeClass("active");
	  		$("#details-tab-content").addClass("hidden");
	  		$("#description-tab-content").removeClass("hidden");
				$(this).addClass("active");
	  	}, function(){});
			
			$("#details-tab").hover(function(){
				$("#description-tab").removeClass("active");
	  		$("#description-tab-content").addClass("hidden");
	  		$("#details-tab-content").removeClass("hidden");
				$(this).addClass("active");
	  	}, function(){});
			
			$("#edit-attributes-3").parent().css("display","none");
			var mload = $("#edit-attributes-3").val();
			if (mload != null) { var marray = mload.split(":");
			for (i=1;i<=marray.length;i++){if (i % 2) {
	  }
	  else {
	  	$("#measure-" + marray[i - 2]).val(marray[i - 1]);
	  }}}		
			$.preload(".image img", {find: $(this).attr('src'), replace: $(this).attr('rimg')});
			$(".jqzoom").jqueryzoom({xzoom: 300, yzoom: 300});
			$(".image img").mouseover(function(){
				$(this).attr('src',$(this).attr('rimg'));
			});
			$(".image img").mouseout(function(){
	  		$(this).attr('src', $(this).attr('oimg'));
			});
			$('.similarterms-image').tooltip({track: true, delay: 0, showURL: false});
		});
		function setupcartbox(id, selector) {
			$(id).hover(function() {
				var width = $(window).width();
				var right = (width - 984)/2;
				$(selector).css("right",right);
				$(selector).show();
			},function() {
				$(selector).hide();
			});
			$(selector).hover(function() {
				$(selector).show();
			},function() {
				$(selector).hide();
			})
		}
		function setupsizebox(id, selector) {
			$(id).hover(function() {
				$(selector).show();
			},function() {
				$(selector).hide();
				var meas = "";
				$(".measurementx").each(function(){
					if($(this).val()!= "") meas = meas + $(this).attr("wording") + ":" + $(this).val() + ":";
				});
				$("#edit-attributes-3").val(meas);
			});
			$(selector).hover(function() {
				$(selector).show();
			},function() {
				$(selector).hide();
				var meas = "";
				$(".measurementx").each(function(){
					if($(this).val()!= "") meas = meas + $(this).attr("wording") + ":" + $(this).val() + ":";
				});
				$("#edit-attributes-3").val(meas);
			})
		}
		function setupcolorbox(id, selector) {
			$(id).hover(function() {
				$(selector).show();
			},function() {
				$(selector).hide();
			});
			$(selector).hover(function() {
				$(selector).show();
			},function() {
				$(selector).hide();
			})
		}
		var timeout;
		function setupnavtab(id, selector) {
			$(id).hover(function(){
				if (lastselector != selector) {
				  $('#navbar-inner').children().hide();
					if (lastselector != null) {$(lastselector).stop(); $(lastselector).hide(); $(lastid + " a").css("text-decoration","none");} 
					lastselector = selector;
					lastid = id;
					$(lastselector).fadeIn(500,fn());
					$(lastid + " a").css("text-decoration","underline");		
				}
			},function() {});
			
			$("#navbar").hover(rollin, rollout);
		}
		function fn () {
			$(lastselector).css({
	  	opacity: ".9999"
	  });
		}
		function rollin() {
			clearTimeout(timeout);
		}
		function rollout() {
			if (lastselector != null) {
	  		timeout = setTimeout("executehide('" + lastselector + "')", 1000);
	  	}
		}
		function executehide(lastselection) {
			$(lastselection).hide('fast',function() {lastselector = null;});
			$(lastid + " a").css("text-decoration","none");
			<?php if ($parent->tid == 7): ?>$("#navbar-girls").fadeIn(500,fn()); <?php endif; ?>
		}
	</script>
</head>

<body>

  <div id="page"><div id="page-inner">

    <a name="top" id="navigation-top"></a>

    <div id="header"><div id="header-inner" class="clear-block">

      <?php if ($logo || $site_name || $site_slogan): ?>
        <div id="logo-title">

          <?php if ($logo): ?>
            <div id="logo"><a href="<?php print $base_path; ?>" title="Tazetta Home" rel="home"><img src="<?php print $logo; ?>" alt="Tazetta" id="logo-image" /></a></div>
          <?php endif; ?>

          <?php if ($site_name): ?>
            <?php
              // Use an H1 only on the homepage
              $tag = $is_front ? 'h1' : 'div';
            ?>
            <<?php print $tag; ?> id='site-name'><strong>
              <a href="<?php print $base_path; ?>" title="<?php print t('Home'); ?>" rel="home">
                <?php print $site_name; ?>
              </a>
            </strong></<?php print $tag; ?>>
          <?php endif; ?>

          <?php if ($site_slogan): ?>
            <div id='site-slogan'><?php print $site_slogan; ?></div>
          <?php endif; ?>
					
					<div id="upper-nav">
						<ul>
							<li id="nav-welcome">WELCOME.</li>
							<li><a href="user">MY ACCOUNT</a></li>
							<li><a href="about">ABOUT US</a></li>
							<li><a href="contact">CONTACT US</a></li>
							<li id="nav-cart"><a href="cart">CART (<?php print count(uc_cart_get_contents()); ?>)</a></li>
						</ul>
					</div>
						<div id="cart-block">
				    <?php
						  $block = module_invoke('uc_cart', 'block', 'view', '0');
						  print_r($block['content']);
					  ?>
					</div>

        </div> <!-- /#logo-title -->
      <?php endif; ?>

      <?php if ($header): ?>
        <div id="header-blocks">
          <?php print $header; ?>
        </div> <!-- /#header-blocks -->
      <?php endif; ?>

    </div></div> <!-- /#header-inner, /#header -->

    <div id="main"><div id="main-inner" class="clear-block">

      <div id="content"><div id="content-inner">

        <?php if ($mission): ?>
          <div id="mission"><?php print $mission; ?></div>
        <?php endif; ?>

        <?php if ($content_top): ?>
          <div id="content-top">
            <?php print $content_top; ?>
          </div> <!-- /#content-top -->
        <?php endif; ?>

        <?php if ($breadcrumb or $title or $tabs or $help or $messages): ?>
          <div id="content-header">
            <?php print $breadcrumb; ?>
            <?php if ($title): ?>
              <h2 class="title"><?php print $title; ?></h2>
            <?php endif; ?>
            <?php print $messages; ?>
            <?php if ($tabs): ?>
              <div class="tabs"><?php print $tabs; ?></div>
            <?php endif; ?>
            <?php print $help; ?>
          </div> <!-- /#content-header -->
        <?php endif; ?>
				
				<?php $page_type = "" ?>
				
				<?php if (arg(0) == 'user' && arg(1) == $GLOBALS['user']->uid && arg(1) != 0 && arg(2) == ''): ?>
					<div id="user-page-help">
						<p>
							This is your user page. Here you can access your files and orders, change an account setting, or write about you or your company.<br/><ul>
							<li><strong>Account Settings:</strong> Change your account settings by clicking the 'edit' tab.<br/></li>
							<li><strong>View Orders:</strong> View your previously placed orders by clicking the 'orders' tab.<br/></li>
							<li><strong>User Profile:</strong> Edit your publicly viewable user profile by clicking the 'user profile' tab.<br/></li>
							<li><strong>Manage Files:</strong> View and download your purchased digital files by selecting 'files' tab.<br/></li>
						</ul></p>
					</div>
				<?php endif; ?>
				
				<?php if (arg(0) == 'help' || arg(0) == 'faq' || ($node != null && $node->type == 'help')): ?>
					<div class="help-sidebar"><?php
						$block = module_invoke('menu', 'block', 'view', 169);
				  	if ($block['content']) {
				  		$output = '<span><a href="help">'. $block['subject'] .'</a></span>';
				    	$output .= "<div class=\"content\">".$block['content']."</div>\n";
							print $output;
				  	}
					?></div>
					<?php $page_type = 'class="sidebar-help"'; ?>
			  <?php endif; ?>
				
				<?php if (arg(0) == 'blogs' || arg(0) == 'blog'): ?>
					<div class="blog-sidebar"><?php
						$block = module_invoke('block', 'block', 'view', 2);
				  	if ($block['content']) {
				    	$output .= "<div class=\"content\">".$block['content']."</div>\n";
							print $output;
				  	}
					?>
					</div>
					<?php $page_type = 'class="sidebar-blog"'; ?>
			  <?php endif; ?>

        <div id="content-area" <?php print $page_type ?>>
        	<?php print $content; ?>
        </div>
				
        <?php if ($content_bottom): ?>
          <div id="content-bottom" class="clear-both">
            <?php print $content_bottom; ?>
          </div> <!-- /#content-bottom -->
        <?php endif; ?>

      </div>
			
			</div> <!-- /#content-inner, /#content -->

        <div id="navbar">
					<div id="primary">
						<ul class="links">
							<li class="first menu-1-1-2">
								<a href="#">Girl's</a>
							</li>
							<li class="menu-1-2-2">
								<a href="#">Boy's</a>
							</li>
							<li class="menu-1-3-2">
								<a title="Boy's" href="#">Infant's</a>
							</li>
							<li class="menu-1-4-2">
								<a href="#">Accessories</a>
							</li>
							<li class="menu-1-5-2">
								<a href="#">Interiors</a>
							</li>
							<li class="menu-1-6-2">
								<a href="#">Do it Yourself</a>
							</li>
							<li class="menu-1-7-2">
								<a href="#">Community</a>
							</li>
							<li class="menu-1-8-2">
								<a href="#">Blog</a>
							</li>
						</ul>
					</div>
        	<div id="navbar-inner">
        	

          <div class="navbar-menu" id="navbar-girls" style="display:block">
          	<div>
          		
							<table><th colspan="2"><span class="navbar-menu-header"><a href="#">Tops</a></span></th><tr>
          		<td><ul>
          			<li><a href="#">short sleeve</a></li>
								<li><a href="#">long sleeve</a></li>
          			<li><a href="#">tank tops</a></li>
								<li><a href="#">shirts</a></li>
          		</ul></td>
							<td><ul>
          			<li><a href="#">jumpers</a></li>
								<li><a href="#">tunics</a></li>
          		</ul></td>
							</tr></table>
          	</div>
						<div>
							<table><th colspan="2"><span class="navbar-menu-header"><a href="#">Bottoms</a></span></th><tr>
          		<td><ul>
          			<li><a href="#">shorts</a></li>
								<li><a href="#">skorts</a></li>
          			<li><a href="#">skirts</a></li>
								<li><a href="#">jeans</a></li>
          		</ul></td>
							<td><ul>
          			<li><a href="#">pants</a></li>
								<li><a href="#">capri's</a></li>
          			<li><a href="#">leggings</a></li>
          		</ul></td>
							</tr></table>
						</div>
						<div>
							<table><th><span class="navbar-menu-header"><a href="#">Swimwear</a></span></th><tr>
          		<td><ul>
          			<li><a href="#">one-piece</a></li>
								<li><a href="#">two-piece</a></li>
								<li><a href="#">cover-ups</a></li>
          		</ul></td>
							</tr></table>
						</div>
						<div>
							<table><th colspan="2"><span class="navbar-menu-header"><a href="#">Outerwear</a></span></th><tr>
          		<td><ul>
          			<li><a href="#">sweaters</a></li>
								<li><a href="#">jackets</a></li>
								<li><a href="#">hats</a></li>
								<li><a href="#">scarves</a></li>
          		</ul></td>
							<td><ul>
          			<li><a href="#">coats</a></li>
          		</ul></td>
							</tr></table>
						</div>
						<div>
							<table><th><span class="navbar-menu-header"><a href="#">Family Dress</a></span></th><tr>
          		<td><ul>
          			<li><a href="#">sisters</a></li>
								<li><a href="#">sister-brother</a></li>
								<li><a href="#">mother-daughter</a></li>
          		</ul></td>
							</tr></table>
						</div>
						<div>
							<table><th colspan="2"><span class="navbar-menu-header"><a href="#">Holiday</a></span></th><tr>
          		<td><ul>
          			<li><a href="#">Valentine's Day</a></li>
								<li><a href="#">St. Patrick's Day</a></li>
								<li><a href="#">4th of July</a></li>
								<li><a href="#">Halloween</a></li>
          		</ul></td>
							<td><ul>
          			<li><a href="#">Halloween</a></li>
								<li><a href="#">Easter</a></li>
								<li><a href="#">Christmas</a></li>
								<li><a href="#">Birthday</a></li>
          		</ul></td>
							</tr></table>
						</div>
						<div>
							<table><th colspan="2"><span class="navbar-menu-header"><a href="#">Dance</a></span></th><tr>
          		<td><ul>
          			<li><a href="#">legwarmers</a></li>
								<li><a href="#">leotards</a></li>
								<li><a href="#">tutus</a></li>
								<li><a href="#">skirts</a></li>
          		</ul></td>
							<td><ul>
          			<li><a href="#">sweaters</a></li>
								<li><a href="#">Easter</a></li>
								<li><a href="#">tees</a></li>
          		</ul></td>
							</tr></table>
						</div>
          </div>
					<div class="navbar-menu" id="navbar-boys">
					  <div>
          		<span class="navbar-menu-header">Clothing</span>
          		<ul>
          			<li>Tops</li>
								<li>Shorts</li>
          		</ul>
          	</div>
						<div></div>
						<div></div>
						<div></div>
				  </div>
					<div class="navbar-menu" id="navbar-babys">
					  <div>
          		<span class="navbar-menu-header">Clothing</span>
          		<ul>
          			<li>Tops</li>
								<li>Bibs</li>
          		</ul>
          	</div>
						<div></div>
						<div></div>
						<div></div>
					</div>
					<div class="navbar-menu" id="navbar-diy"></div>
					<div class="navbar-menu" id="navbar-rooms"></div>

          <?php if ($search_box): ?>
            <div id="search-box">
              <?php print $search_box; ?>
            </div> <!-- /#search-box -->
          <?php endif; ?>

          <?php if ($secondary_links): ?>
            <div id="secondary">
              <?php print theme('links', $secondary_links); ?>
            </div> <!-- /#secondary -->
          <?php endif; ?>

          <?php print $navbar; ?>

        </div></div> <!-- /#navbar-inner, /#navbar -->


    </div></div> <!-- /#main-inner, /#main -->

    <div id="footer"><div id="footer-inner">
    	<div class="footer-nav">
    		<ul>
    			<li class="footer-nav-header"><?php print l('Service', 'help'); ?></li>
					<li><?php print l('returns', 'help'); ?></li>
					<li><?php print l('shipping', 'help'); ?></li>
					<li><?php print l('gift services', 'help'); ?></li>
    		</ul>
			</div>
		 <div class="footer-nav">
		 		<ul>
					<li class="footer-nav-header"><?php print l('Sitemap', 'sitemap'); ?></li>					
					<li class="footer-nav-header"><?php print l('About us', 'about-us'); ?></li>
					<li class="footer-nav-header"><?php print l('FAQ', 'faq'); ?></li>
					<li class="footer-nav-header"><?php print l('Help', 'help'); ?></li>
				</ul>
    	</div>
			<div class="footer-nav">
				<ul>
    			<li class="footer-nav-header"><?php print l('Designers', 'designers'); ?></li>
					<li><?php print l('join our team', 'help/designer-benefits'); ?></li>
    			<li class="footer-nav-header"><?php print l('Birthday club', 'birthday-club'); ?></li>
					<li class="footer-nav-header"><?php print l('Email/newsletter', 'newsletter'); ?></li>
    		</ul>
    	</div>
			<div class="footer-nav">
				<ul>
    			<li class="footer-nav-header"><?php print l('My account', 'user'); ?></li>
					<li><?php if ($user-uid) {print l('log out', 'logout'); } else {print l('log in', 'user');} ?></li>
					<li><?php print l('order status', 'user/'. $user->uid .'/orders'); ?></li>
    		</ul>
    	</div>
			<div class="footer-nav">
				<ul>
					<li class="footer-nav-header"><?php print l('Contact', 'contact'); ?></li>
					<li><?php print l('feedback', 'contact'); ?></li>
					<li><?php print l('custom orders', 'contact'); ?></li>
					<li class="footer-nav-header"><?php print l('Press', 'press'); ?></li>
    		</ul>
    	</div>			
			<div class="footer-nav-right">
				Copyright &copy; 2006-2008 Tazetta. All Rights Reserved.
			</div>
      <div id="footer-message"><?php print $footer_message; ?></div>

    </div></div> <!-- /#footer-inner, /#footer -->

    <?php if ($closure_region): ?>
      <div id="closure-blocks"><?php print $closure_region; ?></div>
    <?php endif; ?>

    <?php print $closure; ?>

  </div></div> <!-- /#page-inner, /#page -->

</body>
</html>